# Generated by Django 3.1.2 on 2020-10-14 14:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='data',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namamatkul', models.CharField(max_length=200)),
                ('pengajar', models.CharField(max_length=200)),
                ('periode', models.CharField(max_length=200)),
                ('sks', models.CharField(max_length=200)),
                ('ruang', models.CharField(max_length=200)),
                ('deskripsi', models.CharField(max_length=200)),
            ],
        ),
    ]
